Re: First version of LC that supports httpS?

2020-10-19 Thread Klaus major-k via use-livecode
Hi Mark and Sean > Am 19.10.2020 um 18:55 schrieb Mark Waddingham via use-livecode > : > > On 2020-10-19 17:31, Klaus major-k via use-livecode wrote: >> Hi all, >> see subject, maybe someone happens to know. >> Obviously LC 5.02 does not support httpS yet. > > HTTPS has been supported since

Re: First version of LC that supports httpS?

2020-10-19 Thread Sean Cole (Pi) via use-livecode
Thanks for the heads up Mark. Appreciated. TLS 1.3 is coming next year which will likely shake the tree again. I've been trying it in LC 9 too and get just the same functionality/responses/traffic as in 5.0.2 using the LC9 revsecurity.dll HTTPS is working directly in LC9 and 5.0.2. But SQL with

Re: First version of LC that supports httpS?

2020-10-19 Thread Mark Waddingham via use-livecode
On 2020-10-19 17:31, Klaus major-k via use-livecode wrote: Hi all, see subject, maybe someone happens to know. Obviously LC 5.02 does not support httpS yet. HTTPS has been supported since engine version 2.6 judging by the libURL source - so that would be LiveCode 2.x (for some 'x' - I can't

Re: First version of LC that supports httpS?

2020-10-19 Thread Sean Cole (Pi) via use-livecode
5.0.2 supports https but not TLS1.2 I got around this by using the revSecurity.dll from LC9 which works. On Mon, 19 Oct 2020 at 17:31, Klaus major-k via use-livecode < use-livecode@lists.runrev.com> wrote: > Hi all, > > see subject, maybe someone happens to know. > Obviously LC 5.02 does not

First version of LC that supports httpS?

2020-10-19 Thread Klaus major-k via use-livecode
Hi all, see subject, maybe someone happens to know. Obviously LC 5.02 does not support httpS yet. Thanks a lot in advance! Best Klaus -- Klaus Major https://www.major-k.de kl...@major-k.de ___ use-livecode mailing list